BODY {
background-attachment:fixed;
margin-left:5px;
margin-top:5px;
margin-right:5px;
margin-bottom:5px;
}

a.lien_level0
{
color:white;
text-decoration:none;
font-weight:bold;
font-size:10pt;

}
a.lien_level0:hover
{
color:white;
text-decoration:underline;
font-weight:bold;
font-size:10pt;
}

a.lien_level1
{
color:white;
text-decoration:none;
font-weight:bold;

}
a.lien_level1:hover
{
color:white;
text-decoration:underline;
font-weight:bold;

}
